sandra jakovljevic
asked 6 years ago

I have this error – Unycon backup – requires PHP zip!
I do the same step as I found out at this link. But, that does not function for me.
How can I fix that error?

2 Answers
DominicStaff
answered 6 years ago

You can let me know detail about this issue, the DW Focus theme does not use the Unyson plugin, you can send me username & password of your site for further checking.

DominicStaff
answered 6 years ago

I have checked your site and helped you resolve this issue.

Powered by DW Question & Answer Pro